stages:
  - dependencies
  - build
  - deploy

variables:
  VERSION_NODE: 16-alpine
  VERSION_ANGULAR_CLI: 13.1.4
  SITE_BUCKET_NAME_ALPHA: "site.demo-admin-alpha-moprestamo-com"
  CF_DISTRIBUTION_ID_ALPHA: "E1L8D84393IMJO"
  SITE_BUCKET_NAME_PROD: ""
  CF_DISTRIBUTION_ID_PROD: ""

include:
  - project: "motech/mo_code/mo-gitlab-ci"
    file: "mo_portals/v2/dependencies.yml"
  - project: "motech/mo_code/mo-gitlab-ci"
    file: "mo_portals/v2/build.yml"
  - project: "motech/mo_code/mo-gitlab-ci"
    file: "mo_portals/v2/deploy.yml"
